<form class="mt-3">
  <div class="form-group">
    <div class="custom-control custom-switch">
      <input type="checkbox" class="custom-control-input"
             [(ngModel)]="eventgroup.enableInformation"
             name="customInfoSwitch"
             id="customInfoSwitch">
      <label class="custom-control-label" for="customInfoSwitch">Zusatzinformationen abfragen:</label>
    </div>
    <div class="custom-control custom-checkbox">
      <input class="custom-control-input" type="checkbox"
             id="room" [disabled]="!eventgroup.enableInformation"
              name="room" [(ngModel)]="eventgroup.roomWish">
      <label class="custom-control-label" for="room">
        Zimmerwunsch
      </label>
    </div>
    <div class="custom-control custom-checkbox">
      <input class="custom-control-input" type="checkbox"
             id="eatingHabits" [disabled]="!eventgroup.enableInformation"
              name="eatingHabits" [(ngModel)]="eventgroup.eatingHabits">
      <label class="custom-control-label" for="eatingHabits">
        Essgewohnheiten
      </label>
    </div>
    <div class="custom-control custom-checkbox">
      <input class="custom-control-input" type="checkbox"
             id="allergy" [disabled]="!eventgroup.enableInformation"
              name="allergy" [(ngModel)]="eventgroup.allergy">
      <label class="custom-control-label" for="allergy">
        Allergien
      </label>
    </div>
  </div>
</form>